openmeetings-dev mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From Alexei Fedotov <alexei.fedo...@gmail.com>
Subject Re: Réf. : Re: Réf. : Re: Réf. : Re: Build failed in Jenkins: Openmeetings #24
Date Tue, 03 Apr 2012 15:07:23 GMT
Afaik imagemagic ptoblems may affect later stages of runtime only.
Openmeetings works perfectly without imagemagick

It would be wise not to rush building code befoe you are not able to run a
prebuilt version. Have you sicceed using a pre-built release?
03.04.2012 18:21 пользователь "Hamdi THABET" <hamdi.thabet86@gmail.com>
написал:

>    I tested the first time with this command : "ant -Ddb=postgres" and
> "ant -Ddb=postgres prepare-eclipse" too but always the same with OM #24.
> I'll test now with Derby.
> Last time there is any problem with my postgresql db and tables are filled
> with data.
>
> Is there any problem with : "ImageMagick-6.6.4" ? Before it works
> perfectly with OM 1.9.1.
> I need to upgrade my ImageMagick version ?
>

Mime
  • Unnamed multipart/alternative (inline, None, 0 bytes)
View raw message